! Pwscf input file created with ciftopw.py 
! Compound: BaAg2SnSe4
&control
         calculation     = 'scf'
         prefix          = 'BaAg2SnSe4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.5486849763638357
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.4259233519507002
         celldm(5)       =           -0.3622884552799259
         celldm(6)       =           -0.2117881927693738
         nat             =        8
         ntyp            =        4
         ecutwfc         =       48.00000000
         ecutrho         =      250.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Ba 137.3270 Ba.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Se  78.9600 Se.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 5 0 0 0 

